.com_imageWithTextComponent .diningSecRev .diningSec-wraperRev {
    display: flex;
    align-items: flex-start;
    flex-direction: row-reverse;
    background: #F8F8F8;
    box-shadow: 0px 6px 12px #00000029;
}


.com_imageWithTextComponent .diningSecRev .diningImageSliderRev {
    width: 50%;
    padding-bottom: 30px;
}
.diningImageSliderRev .custom-placeholder {
    background-color: transparent;
    background-image: url(/images/oberoihotels/dining-marrakech/web/slide2.jpg);
}
.swiper-pagination {
    position: absolute;
    text-align: center;
    transition: .3s opacity;
    transform: translate3d(0, 0, 0);
    z-index: 10;
}
.com_imageWithTextComponent .diningSecRev .diningImageSliderRev .swiper-pagination .swiper-pagination-bullet {
    width: 40px;
    height: 5px;
    border-radius: 20px;
    background: transparent;
    border: #878888 solid 1px !important;
    position: relative;
    z-index: 2;
    background: transparent;
    opacity: 1;
    overflow: hidden;
}

.com_imageWithTextComponent .diningSecRev .diningImageSliderRev .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: none !important;
    border-color: #878888;
}
.com_imageWithTextComponent .diningSecRev .diningImageSliderRev .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::before {
    width: 100%;
    background: #606161;
    height: 5px;
}
.com_imageWithTextComponent .diningSecRev .diningImageSliderRev .swiper-pagination .swiper-pagination-bullet::before {
    content: "";
    position: absolute;
    width: 0%;
    bottom: 0;
    left: 0;
    transition: width 1.9s ease;
}

.com_imageWithTextComponent .diningSecRev .text-containerRev {
    padding: 30px 2% 30px 1.75rem;
    width: 50%;
}

.diningSecRev .titleRev h2 {
    font-family: "optimanormal";
    font-size: 2.3em;
    line-height: 100%;
    font-style: normal;
    font-weight: 400;
    color: #606161;
}
.diningSecRev .diningTxtRev p {
    font-family: "verdanaN";
    font-size: 1.188em;
    color: #606161;
    line-height: 150%;
}
.diningTxtRev .d-details-wrap {
    margin-top: 10px;
    list-style: none;
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.diningTxtRev .d-details-wrap li {
    font-family: "Verdana", sans-serif;
    font-size: 1.188em;
    font-weight: 300;
    margin-bottom: 15px;
}
.diningTxtRev .d-details-wrap li:first-child span {
    display: inline;
}
.diningTxtRev .d-details-wrap li:first-child span.sep {
    width: 2px;
    height: 20px;
    display: inline-block;
    background: #606161;
    margin: 0 20px;
    vertical-align: middle;
}
.diningTxtRev .d-details-wrap li span.d-heading {
    width: 35%;
}
.diningTxtRev .d-details-wrap li span strong {
    font-weight: 600 !important;
}
.diningTxtRev .d-details-wrap li span.d-details {
    width: 60%;
}

@media screen and (max-width: 1550px) {

.diningSecRev .titleRev h2 {
    font-size: 1.875em;
}

}


@media screen and (max-width: 1400px) {

.diningSecRev .titleRev h2 {
    font-size: 1.5em;
}

}


@media screen and (max-width: 767px) {

.diningSecRev .titleRev h2 {
    font-size: 1.1em;
    line-height: 150%;
}    

.com_imageWithTextComponent .diningSecRev .diningSec-wraperRev {
    flex-direction: column;
}
.com_imageWithTextComponent .diningSecRev .diningImageSliderRev {
    width: 100%;
}
.com_imageWithTextComponent .diningSecRev .text-containerRev {
    padding: 0 2%;
    width: 100%;
}


}